/* -----------------------------------------

 Blueprint CSS Framework 0.8

----------------------------------------- */

/* @group grid.css */

/* -------------------------------------------------------------- 
   
   BLUEPRINT CSS
    * Filename:        grid.css
    * Version:         0.0.1 (2009-01-28) YYYY-MM-DD
    * Developer:       Sally Carson

   == STRUCTURE: ========================
    * Page width:            945 px
    * Number of columns:     12
    * Column width:          65 px
    * Margin width:          15 px
   ======================================
   
-------------------------------------------------------------- */

.container {
	width: 945px;
	margin: 0 auto;
}


/* Use this class on any div.span / container to see the grid. */

.showgrid {
	background: url('/skins/splunk/images/grid.png');
}

/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */

div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12 {
	float: left;
	margin-right: 15px;
}

/* The last column in a row needs this class. */

div.last {margin-right: 0;}

/* Use these classes to set the width of a column. */

.span-1 {width: 65px;}
.span-2 {width: 145px;}
.span-3 {width: 225px;}
.span-4 {width: 305px;}
.span-5 {width: 385px;}
.span-6 {width: 465px;}
.span-7 {width: 545px;}
.span-8 {width: 625px;}
.span-9 {width: 705px;}
.span-10 {width: 785px;}
.span-11 {width: 865px;}
.span-12, div.span-12 {width: 945px;margin: 0;}

/* Misc classes and elements
-------------------------------------------------------------- */

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #E5ECF9; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }


